/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-preload-background { background-image: url(https://imagesbackgroundremoval.com/wp-content/themes/ibr/assets/img/preload_pattern.png) !important;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder .qodef-logo-wrapper a  { max-height: 60px;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_h1_styles function */
h1 { font-family: Exo;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_h2_styles function */
h2 { font-family: Exo 2;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_h3_styles function */
h3 { font-family: Exo;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_h4_styles function */
h4 { color: #424242;font-family: Exo 2;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_h5_styles function */
h5 { font-family: Exo;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_h6_styles function */
h6 { font-family: Exo;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/assets/custom-styles/general-custom-styles.php qode_startit_text_styles function */
p { color: #494949;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/framework/modules/header/custom-styles/header.inc qode_startit_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(234, 234, 234, 0);}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/framework/modules/header/custom-styles/header.inc qode_startit_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 108px;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/framework/modules/header/custom-styles/header.inc qode_startit_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { height: 120px;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/framework/modules/header/custom-styles/header.inc qode_startit_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header { height: 60px;}

/* generated in /home/imagesbgr11/public_html/wp-content/themes/ibr/framework/modules/header/custom-styles/header.inc qode_startit_sticky_header_styles function */
.qodef-page-header .qodef-sticky-header .qodef-logo-wrapper a { max-height: 54px;}

            .qodef-main-menu.qodef-default-nav > ul > li > a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a{
             color: #119166;                                                                                     }
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        